NAME
Tk_ClearSelection - Deselect the selection

SYNOPSIS
#include <tk.h>

Tk_ClearSelection(tkwin)

ARGUMENTS
The selection will be cleared from the display containing this window.

DESCRIPTION

Tk_ClearSelection cancels the selection for the display containing tkwin. The selection need not be in tkwin itself or even in tkwin's application. If there is a window anywhere on tkwin's display that owns the primary selection, the window will be notified and the selection will be cleared. If there is no primary selection on the display, then the procedure has no effect.

KEYWORDS
clear, selection